/* No menu on news page ----*/
.no-menu-spacer{
   min-width:20rem!important;
   max-width:20rem!important;
   width:20rem!important;
}



@media screen and (max-width: 1530px){
.no-menu-spacer{
   min-width:1rem!important;
   width:1rem!important;
}
}



/* Left menu ---------------*/
.sub-template .template-submenu{
      min-width: 20rem;
    width: 20rem;
    max-width: 20rem;
   box-sizing:border-box;
}

.sub-template .template-submenu nav{
     background:none;
       border-radius: 3px;
}

.sub-template .template-submenu *{
   box-sizing:border-box;
}

.sub-template .template-submenu nav .hide{
   display:none!important;
}


.sub-template .template-submenu ul{
   background: #cad5cd;
    list-style: none;
    margin: 2rem 1rem 0 1rem;
    padding: 0;
    border-radius: 3px;
   width:calc(100% - 2rem);
      box-sizing:border-box;
   overflow:visible!Important;
}

.sub-template .template-submenu ul li{
   display:flex;
   flex-wrap:wrap;
   overflow:visible!important;
}

.sub-template .template-submenu ul li a{
 width:100%;
 
}



.sub-template .template-submenu ul li a:focus{
outline:2px solid #000!important;
   z-index:10!important;
 
}

.sub-template .template-submenu ul li.has-child a{

}

.sub-template .template-submenu ul li:first-of-type a:before{
   	display: flex;
    font-family: "Font Awesome 6 Pro";
   content:"\e1d2";
   color:#000;
   align-items:center;
   justify-content:flex-start;
   color:#075436;
   margin-right:.5rem;
   font-size:1rem;
}

.sub-template .template-submenu ul li:first-of-type ul li a:before{
   

}

.sub-template .template-submenu button{
   opacity:0!Important;
   display:none!important;
}


.sub-template .template-submenu ul li ul li a:before{
   	display: flex;
    font-family: "Font Awesome 6 Pro";
   content:"\f101"!important;
   color:#000;
   align-items:center;
   justify-content:flex-start;
   color:#075436;
   margin-right:.5rem;
}

.sub-template .template-submenu ul li ul li.has-child > a[data-active-item="true"]:before{
   transform:rotate(90deg);
}

.sub-template .template-submenu ul li a{
   padding: 0.8rem 1rem;
    display: flex;
    text-decoration: none;
    align-items: center;
    border-bottom: 2px solid #fff;
    transition: .5s background;
    font-size: 1rem;
    color: #000;

}

.sub-template .template-submenu ul li:first-of-type ul li a{
   transition:.5s border!important;
   word-break: break-word;
-webkit-hyphens: auto;
-moz-hyphens: auto;
   hyphens: auto;
}

.sub-template .template-submenu ul li:first-of-type ul li a:hover{
    border-bottom: 2px solid #396e53!important;
 
}

.sub-template .template-submenu ul li ul li a{
   padding-left:1rem!important;
}

.sub-template .template-submenu ul li ul li ul li a{
   padding-left:2.5rem!important;
}

.sub-template .template-submenu ul li ul li ul li ul li a{
   padding-left:4rem!important;
}

.sub-template .template-submenu ul li ul li ul li ul li ul li a{
   padding-left:5.5rem!important;
}

.sub-template .template-submenu ul li ul li ul li ul li ul li ul li a{
   padding-left:7rem!important;
}

.sub-template .template-submenu ul li ul li ul li ul li ul li ul li ul li a{
   padding-left:8.5rem!important;
}

.sub-template .template-submenu ul li ul li ul li ul li ul li ul li ul li ul li a{
   padding-left:10rem!important;
}


.sub-template .template-submenu ul li img,
.sub-template .template-submenu ul li svg{
   display:none!Important;
}

.sub-template .template-submenu ul li a:hover {
    background: #98b09f;
}

.sub-template .template-submenu ul li:first-of-type a{
background: #98b09f;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
   font-size: 1.5rem;
    border-bottom: 4px solid #396e53;
   
}

.sub-template .template-submenu ul li:first-of-type ul li a{
   padding: 0.8rem 1rem;
    display: flex;
    text-decoration: none;
    align-items: center;
    border-bottom: 2px solid #fff;
    transition: .5s background;
    font-size: 1rem;
    color: #000;
}

.sub-template .template-submenu ul ul{
width:100%;
   border-radius:0;
   margin:0;

}